---
title: Changelog
gitlaburl: https://gitlab.com/arbetsformedlingen/individdata/connect-once/af-connect-demo/-/blob/main//CHANGELOG.md
gitdir: /arbetsformedlingen/individdata/connect-once/af-connect-demo
gitdir-file-path: /CHANGELOG.md
date: '2023-10-27 08:57:18'
path: /arbetsformedlingen/individdata/connect-once/af-connect-demo/CHANGELOG.md
tags:
- CHANGELOG.md
---
# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.2.0-beta]

### Added

- 1.2.0-beta adds support for custom job title and company name parameters.

### Changed

- Updated "check-connectivity" package to version, commit: TBD

- Updated package "af-connect-module" to version "1.2.0-beta"

## [1.1.0-beta]

### Added

- Using 'check-connectivity' module to serve health endpoint.

### Changed

- Updated "check-connectivity" package to version, commit: 8a073c1
- Updated package "af-connect-module" to version "1.1.0-beta"

## [1.0.0-beta]

### Fixed

- Fixed EJS rendering of profile employment and qualification lists.
- Adopted new envelope response structure from af-portability /cv endpoint.
- Upgraded to af-connect-module version 1.0.2-beta

### Changed

- Person "legalId" is now converted from format YYYY-MM-DD-XXXX to Swedish personnummer format(YYMMDD-XXXX).

## [0.1.0]

### Changed

- AF-Connect-Module version from 0.1.0 to 0.1.1
